/*Default Stylesheet for color. Will be overriden by chosing another stylesheet*/

/***MAIN COLORS***/
.text-primary, .btn-primary .badge, .btn-link,a.list-group-item.active > .badge,.nav-pills > .active > a > .badge, p.drop-caps:first-child:first-letter, .accent-color, .post-more, ul.nav-list-primary > li a:hover, .widget_recent_comments a, .flex-caption .hero-agent-contact, .property-info h4 a, .agent-info h4 a, .features-list li .icon, .property-listing h3 a, .agents-listing h3 a, .nav-tabs li.active > i, .nav-tabs li:hover > i, .location > i, .contact-info-blocks > div > i, .additional-amenities > span.available i, .error-404 h2 > i, .properties-table .action-button i, .pricing-column h3,  {
	color:#607e42;
}
/*a:hover, .testimonials > li cite a:hover, .property-listing h3 a:hover, .agents-listing h3 a:hover, .property-info h4 a:hover, .agent-info h4 a:hover{
	color:#607e42;
}*/
.featured-gallery p, .post-more:hover, .widget_recent_comments a:hover, .property-info h4 a:hover{
	opacity:.9
}
p.drop-caps.secondary:first-child:first-letter, .accent-bg, .fa.accent-color, .btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.label-primary,
.progress-bar,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.panel-primary > .panel-heading, .carousel-indicators .active, .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span, hr.sm, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .accordion-heading .accordion-toggle.active, .accordion-heading:hover .accordion-toggle, .accordion-heading:hover .accordion-toggle.inactive, .nav-tabs li a:hover, .nav-tabs li a:active, .nav-tabs li.active a, .fc-event, .site-header .social-icons a, .navigation > ul > li > ul > li:hover > a, .navigation > ul > li > ul > li > ul > li:hover a, .top-header, .block-heading h4, .single-property .price, .timeline > li > .timeline-badge, .pricing-column.highlight h3, .site-footer-bottom .social-icons a:hover, table.availability-chart thead{
  background-color: #607e42;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary, .next-prev-nav a:hover, .staff-item .social-icons a:hover, .site-header .social-icons a:hover{
  background: #607e42;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.panel-primary,
.panel-primary > .panel-heading, .fc-event{
	border-color:#607e42;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body, .navigation ul > li:hover > a, .navigation ul > li.current_menu_item > a{
	
}
.panel-primary > .panel-footer + .panel-collapse .panel-body, .widget .widgettitle{
	
}
blockquote{
	border-left-color:#607e42;
}

/** Multi Property Homepage **/
div#about-bar-top {
	background: rgba(0,0,0,.6);
	box-shadow: inset 0 2px 15px rgba(0,0,0,.5);
}

/**** VRD STYLES************/
/***DEFAULT STYLES***/
body  {
	font-family: 'Source Sans Pro', sans-serif;
	color: #505050;
	font-size: 16px;
	background-size: 100% auto;
}

.container-main{
	max-width: 1168px;
	margin:0 auto;
	background:rgba(255,255,255,1);
	padding:0 30px 30px 30px;
	/*margin-bottom:30px;
	margin-top: 30px;*/
}

.container-bar{
	width: 100%;
	padding:30px;
	margin:0 auto;
	background:#fff;
}

.container-about{
	width: 100%;
	color:#fff;
	height:100%;
	padding:50px;
	margin:0 auto;
	background:rgba(0,0,0,0.75);
}

.container-about h2{
	color:#fff;
	}

h2 {
	color: #2d2d2d;
	text-transform: uppercase;
	font-size: 34px;
}

h3 {
	color: #607e42;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 400;
}

/***HEADER***/
#mobile-menu {
	padding-right: 50px;
	padding-top: 18px;
}

.site-header {
	
}

.top-header {
	background-color: transparent;
}
.horiz-nav > li {
	background: #607e42;
}

.navigation > ul > li > a {
	border-right: 1px solid #273519;
}
.navigation > ul > li:first-child > a {
	border-left: 1px solid #273519;
	background-color:  #45582c!important;
}
.horiz-nav > li > a {
	color: #fff;
}
#site-title h1 {
	color: white;
	font-size: 26px;
	font-weight: 300;
}
#site-title h1 span {
	font-weight: bold;
}
.main-menu-wrapper {
	background: #607e42;
}
.main-menu-wrapper a {
	color: white;
	text-transform: uppercase;
}

.main-menu-wrapper a:hover {
	color: #607e42;
}

.main-menu-wrapper .properties-hover a:hover {
	color: #fff
}

.is-sticky .main-menu-wrapper {
	background-color: #607e42;
}
.main-menu-wrapper ul.dropdown a {
	color: #607e42;
}
.main-menu-wrapper .navigation ul > li:hover > a, .main-menu-wrapper .navigation ul > li.current_menu_item > a {
	border-top-color: #45582c;
}

/***PROPERTIES DRPDOWN***/
.main-menu-wrapper ul.properties-sub-menu a, .main-menu-wrapper ul.properties-sub-menu a:visited {
	color: #607e42;
}
.main-menu-wrapper ul.properties-sub-menu li:hover a {
	color: white;
}
#properties-dropdown li.col-md-4 a {
	background: white;
}
#properties-dropdown li.col-md-4 h4 {
	color: #333333;
	font-size: 135%;
	font-weight: normal;
	text-transform: capitalize;
}
#properties-dropdown li.col-md-4 .property-info .location {
	font-size: 14px;
}
#properties-dropdown li.col-md-4 .property-info .price {
	font-size: 14px;
}
#properties-dropdown li.col-md-4 .property-amenities > span {
	font-size: 14px;
	color: black;
	font-weight: bold;
}
a.medium-action-button {
	background: #5b935f;
	color: white;
	font-size: 20px;
	text-transform: none;
	font-weight: 700;
}

#about-bar-top p {
	color: white;
	font-weight: 300;	
}

#about-bar-top h1 
{
    font-size: 34px;
	color: white;
	font-weight: 300;	
	text-align: center;
	padding-top: 5px;
	margin-bottom: 5px;
	line-height: 100%;
	letter-spacing: 0px;
}

/***BOOK-BAR***/
#book-bar {
	background-color:#607E42;
	margin-top:-14px;
	
}
#book-bar:after {
	border-top: 20px solid #607e42;
}
#book-bar p {
	color: white;
	font-weight: 300;	
}
.feature-icon-circle {
	background: #45582C;
}
a.big-action-button {
	background: #F60;
	color: white;
	font-weight: 700;
	border:1px solid #16647c;
}

a.big-email-button {
	background: #45582C;
	color: white;	
	font-weight: 700;
}

a.side-action-button {
	background: #F60;
	color: white;
	font-size: 34px;
	font-weight: 700;
}
#book-bar-left p {
	font-size: 28px;
}
#book-bar-left .feature-icons p {
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}
#book-bar-right p {
	font-size: 22px;
}
/***REVIEW BAR***/
#review-bar:before {
	border-bottom: none;
}
#review-bar {
	/*background: url(images/locationbar-bg.jpg) center top no-repeat;*/
}

#review-bar h2{color:#fff;}

#guest-reviews-top {
	background: white;
}
#guest-reviews-top h3 {
	color: black;
}
.guest-review {
	background: #e2e2e2;
}
.guest-review:before {
	border-right: 10px solid #e2e2e2;
}
.guest-review h4, .guest-review p {
	color: black;
}
.guest-review p {
	font-size: 14px;
}
#guest-reviews-bottom {
	background: #607e42;
}
#guest-reviews-bottom a {
	color: white;
}
a.all-reviews {
	border: 1px solid #16647c;
	background: #F60;
	font-weight:400;
}


.nav-buttons a {
	border: 1px solid #ccc;
}
.nav-buttons a.nav-next {
	background: url(images/arrow-next.png) no-repeat center center white;
}
.nav-buttons a.nav-previous {
	background: url(images/arrow-previous.png) no-repeat center center white;
}
/***BLOG-BAR***/
.social-buttons li a, .social-buttons li a:visited {
	border: 1px solid #737373;
	color: #737373;
}
.social-buttons li a:hover {
	border: 1px solid #999;
	color: #999;
}

/***AMENITIES-BAR***/
#amenities-bar {
	border-top: 3px solid #303f13;
	background: #607e42;	
}
#amenities-bar:after {
	border-top: 20px solid #607e42;
}
#amenities-bar p {
	color: white;
	font-weight: 300;	
}
#amenities-bar h2,#amenities-bar h3  {
	color: white;	
}
#amenities-bar h3 {
	font-size: 24px;
}
.grid-item-inner.amenities-list li {
	color: white;
	font-weight: 300;	
	font-size: 24px;
}
/***RATES BAR***/
#rates-bar {
	background: #363636;
}
#rates-bar h2, #rates-bar h3, #rates-bar h4 {
	color: white;
}
#rates-bar p {
	font-weight: 300;	
	color: #2d2d2d;
	font-size: 18px;
}
#rates-bar-left.col-md-6.col-sm-12 {
	border-right: 1px solid black;
}
#rates-bar h3 {
	text-transform: none;
	font-size: 24px;
}
#rates-bar p.rates {
	font-size: 28px;
	font-weight: 400;
}

.coupon-row{
	background-color:#607E42;
	width:100%;
	display:block;
}

.coupon-border {
	border: dashed 2px #fff;
	text-align: center;
	color: #fff !important;
}

.coupon h3 {

}



/***AVAILABILITY BAR***/
#availability-bar li, #availability-bar p {
	font-size: 18px;
}
#availability-bar h3 {
	text-transform: none;
	font-size: 24px;
	color: black;
	font-weight: 700;
}
#availability-bar h4 {
	font-weight: 700;
}


/***LOCATIONS-BAR***/
#locations-bar {
	/*background: url(images/locationbar-bg.jpg) center top no-repeat;*/
}
#locations-bar h2 {
	color: white;
}
#locations-bar p {
	color: white;
	font-weight: 300;	
}
ul.location-images img {
	border: 3px solid white;
}

/***CONTENT***/
a.button {
	color: white;
	background: #F60;	
	font-weight:400;
}
a.light-button.button {
	color: black;
	background: white;
}


/***RATES TABLE***/
table.rates-table th {
	background: #607e42;
	color: white;
}
table.rates-table tr {
	border-top: 2px solid white;
}
table.rates-table td {
	background: #e7e7e7;
}
#rates-bar2-right2 h3, #rates-bar2-left2 h3 {
	color: black;
}
#rates-bar2-right2 h4 {
	color: black;
}
.promotion {
	background: #607e42;
	color: white;
}
.promotion h4, .promotion p  {
	color: white;
}
.promotion-inner2 {
	border-left: 2px solid white;
}
/***PROPERTIES LISTINGS***/
.property-details a.view-details {
	background: #939393;
	color: white;
}
.property-amenities {
	border-bottom: 1px solid #efefef;
}
.property-details a.book-now {
	color: white;
	background-color:#F60;
}
.featured-ribbon {
	background-color: #F60;
	color: white;
}
.featured-ribbon:before, .featured-ribbon:after {
  border-top: 3px solid #607e42;   
}
.property-details a.view-details {
	background: #607e42;
}
/*.property-details a.btn-lg {
	font-size: 16px;
	color: white;
}*/
.bx-wrapper .bx-next:before {
	color: white;
}
.bx-wrapper .bx-prev:before {
	color: white;
}

features-list h3{color:#fff;}

.features-list li .text h4 {
margin-bottom: 5px;
color:#fff;
}

.features-list h4 {
color:#fff!important;
}

popular-agent h4{
color:#fff;
}


/***SEARCH***/
a#more-search-options, a#more-search-options:visited {
	color:#666;	
}
a.search-tab {
	background: #607e42;
	color: #fff !important;
	font-size: 18px;
	
}
a.search-tab:after {
	border-top: 5px solid #efefef;
}
a.search-tab:visited {
	color: black;
}
a.search-tab.selected {
	background: #efefef;
	color: black !important;
}
a.search-tab.selected:after {
	border-top: 5px solid #efefef;
}
.site-search-module-inside {
	/*background: #faf9f9;*/
}
.contact-form .fa.fa-calendar,
.site-search-module-inside .fa.fa-calendar {
	border: 1px solid #cccccc;
	background: #eee;
}
/*a#more-search-options {
	font-weight: bold;
}*/
#search-by-availability span {
	font-size: 18px;
}
#search-by-availability span.daterange {
	font-size: 30px;
	text-transform: uppercase;
	display: inline-block;
	width: 315px;
}
#search-by-availability span.availability-week {
	font-size: 26px;
	font-weight: bold;
}
#search-by-availability .col-md-4 {
	border-right: 1px solid #ccc;
}

/***DATE PICKER***/

.ui-widget-header {
border: 1px solid #aaaaaa;
background-color:#607e42;!important;
color: #fff;
font-weight: 400;
}


/***AVAILABILITY CHART***/

table.availability-chart th {
	color: white;
	border-bottom: 4px solid white;
}

table.availability-chart th .property-heading{
	color: #fff;
}

table.availability-chart td {
	border-bottom: 6px solid white;
}
table.availability-chart th.first-col {
	border-right: 2px solid white;
}

table.availability-chart td.first-col {
	border-right: 2px solid white;
	font-weight: bold;
}

table.availability-chart th.sleeps, table.availability-chart th.bedrooms {
	font-size: 13px;
	word-break:break-all;
}
table.availability-chart th span.day-number {
	font-weight: bold;
}
table.availability-chart td.weekday .free {
	background: #d1d1d1;
}
table.availability-chart td.weekday .booked {
	background: #ef3b41;
}
#search-by-availability .btn-primary { background-color: #ff6600; font-size: 20px; }

/***FOOTER***/
.site-footer {
	background: rgba(0,0,0,.6);
}
.footer-widget h3.widgettitle {
	color: white;
}
.footer-widget p {
	color: white;
	font-size: 18px;
}
.footer-widget ul > li a {
	color: #607e42;
	font-size: 18px;
}
.footer-widget ul > li a:hover {
	color: #999;
}
#back-to-top {
	background: #999;
	color: white;
}
